Name: ge-proton8-4
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: GE-Proton8-4.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton8-4/GE-Proton8-4.tar.gz
  file_checksum: 1c3377a93569890c14942248596818ab
  file_size: 437190428
  rename: GE-Proton8-4.tar.gz
Post:
- action: rename
  source: GE-Proton8-4
  dest: ge-proton8-4
